## content

Content Repository : content

- Function content.blob_to_string

  Parameters:
  Not yet documented
  Declaration:

      function blob_to_string(
        blob_loc blob) return varchar2
      as language
        java
      name
        'com.arsdigita.content.Util.blobToString(
          oracle.sql.BLOB
         ) return java.lang.String';

- Procedure content.blob_to_file

  Parameters:
  Not yet documented
  Declaration:

      procedure blob_to_file(
      s varchar2, blob_loc blob)
      as language
        java
      name
        'com.arsdigita.content.Util.blobToFile(
        java.lang.String, oracle.sql.BLOB
        )';

- Procedure content.string_to_blob

  Parameters:
  Not yet documented
  Declaration:

      procedure string_to_blob(
        s varchar2, blob_loc blob)
      as language
        java
      name
        'com.arsdigita.content.Util.stringToBlob(
          java.lang.String, oracle.sql.BLOB
         )';

- Procedure content.string_to_blob_size

  Parameters:
  Not yet documented
  Declaration:

      procedure string_to_blob_size(
        s varchar2, blob_loc blob, blob_size number)
      as language
        java
      name
        'com.arsdigita.content.Util.stringToBlob(
          java.lang.String, oracle.sql.BLOB, int
         )';

  Last Modified: $Id: content.html,v 1.1.1.1 2001/03/13 22:59:26 ben Exp $